body {

      background-color: #16222E;



         font-family: verdana, Arial, Helvetica, sans-serif;

	font-size: 10pt;

      color: #000000;

      margin: 0px}

 



p { font-family: verdana; font-size: 9pt text-decoration: none; color: #000000; font-weight: normal; line-height: .45cm;}

    

.maintext { font-family: verdana; font-size: 9pt; text-decoration: none; text-align: left; none; color: #000000; font-weight: normal; line-height: .50cm;}

.hometext { font-family: verdana; font-size: 18pt; text-decoration: none; text-align: left; none; color: #ffffff; font-weight: normal; line-height: .70cm; margin-top: .20cm;  }

.footnote { font-family: verdana; font-size: 9pt; text-decoration: none; color: #ffffff; font-weight: bold; line-height: .25cm;}

.hometext { font-family: verdana; font-size: 8.5pt; text-decoration: none; text-align: left; none; color: #000000; font-weight: normal; line-height: .45cm;}

.sidetext { font-family: verdana; font-size: 11pt; text-decoration: none; text-align: left; none; color: #000000; font-weight: bold; line-height: .45cm;}

.title { font-family: verdana; font-size: 14pt; font-style: italic; text-align: right; none; color: #135178; font-weight: none; line-height: .35cm; margin-top: 1cm; margin-bottom: 1cm;}









li {list-style-image: url(bullet2.jpg); font-family: verdana; font-size: 9.5pt; text-decoration: none: text-align: left; none; color: #000000; font-weight: normal; line-height: .45cm;}

ul {list-style-image: url(bullet2.jpg); font-family: verdana; font-size: 9.5pt; text-decoration: none: text-align: left; none; color: #000000; font-weight: normal; line-height: .45cm; }



li.home {list-style-type: disc; font-family: verdana; font-size: 8.5pt; text-decoration: none; text-align: left; none; color: #000000; font-weight: normal; line-height: .50cm;}

ul.home {list-style-type: disc; font-family: verdana; font-size: 8.5pt; text-decoration: none; text-align: left; none; color: #000000; font-weight: normal; line-height: .50cm;}







a:link {font-family: verdana; font-size: 9pt; text-decoration: none; color: #94302E; font-weight: bold; } 

	a:visited {font-family: verdana; font-size: 9pt; text-decoration: none; color: #94302E; font-weight: bold;  }

	a:hover {color: #94302E; text-decoration: underline; }



a:link.upper {font-family: verdana; font-size: 9pt; text-decoration: none; color: #666600; font-weight: bold; } 

	a:visited.upper {font-family: verdana; font-size: 9pt; text-decoration: none; color: #666600; font-weight: bold;  }

	a:hover.upper {color: #ffffff; text-decoration: underline; background-color: #135178; }





a:link.side {font-family: verdana; font-size: 10pt; text-decoration: none; color: #114F78; font-weight: bold; } 

	a:visited.side {font-family: verdana; font-size: 10pt; text-decoration: none; color: #114F78; font-weight: bold;  }

	a:hover.side {color: #ffffff;  font-size: 10pt;  background-color: #114F78; }



a:link.top {font-family: verdana; font-size: 10.5pt; text-decoration: none; color: #72809B; font-weight: bold; } 

	a:visited.top {font-family: verdana; font-size: 10.5pt; text-decoration: none; color: #72809B; font-weight: bold;  }

	a:hover.top {color: #ffffff;  font-size: 10.5pt;  background-color: #72809B; }





a:link.lower     { font-family: verdana; font-size: 8pt; text-decoration: none; color: #ffffff; font-weight: bold; }

a:visited.lower  { font-family: verdana; font-size: 8pt; text-decoration: none; color: #ffffff; font-weight: bold; }

a:hover.lower {   color: #ffffcc; text-decoration: underline; font-weight: bold; }





.highlight { font-family: verdana; font-size: 10pt; text-decoration: none; color: #0C67B6; font-weight: bold;  }

.lefttext { font-family: verdana; font-size: 10pt; text-decoration: none; color: #333300; font-weight: bold;  }

.lefttext2 { font-family: verdana; font-size: 10pt; text-decoration: none; color: #000000; font-weight: bold;  }

.lefttext3 { font-family: verdana; font-size: 10pt; text-decoration: none; color: #000000; font-weight: bold;  }

.lefttext4 { font-family: verdana; font-size: 8pt; text-decoration: none; color: #000000; font-weight: none;  }

.toctitle { font-family: verdana; font-size: 10pt; text-decoration: none; color: #ffffff; font-weight: bold;  text-align: center;}

.lowertitle { font-family: verdana; font-size: 10pt; text-decoration: none; color: #0C67B6; font-weight: bold;  }

.bar { font-family: verdana; font-size: 10pt; text-decoration: none; color: #333300; font-weight: none;  }

.tablehead { font-family: verdana; font-size: 10pt; text-decoration: none; color: #ffffff; font-weight: bold; text-transform: uppercase; }

.tablebody { font-family: verdana; font-size: 10pt; text-decoration: none; color: #ffffff; font-weight: bold;  }

.orgname { font-family: verdana; font-size: 10pt; text-decoration: none; color: #0C67B6; font-weight: bold;  }









}



h1 { font-family: verdana; font-size: 18pt; text-decoration: none; text-align: left; color: #135178; font-weight: normal;   }

h2 { font-family: verdana; font-size: 14pt; text-decoration: none; text-align: left; color: #135178; font-weight: bold; }

h3 { font-family: verdana; font-size: 11pt; text-decoration: none; text-align: left; color: #135178; font-weight: bold; }



h4 { font-family: verdana; font-size: 10pt; text-decoration: none; text-align: left; color: #135178; font-weight: bold;   }

h5 { font-family: verdana; font-size: 14pt; text-decoration: none; text-align: left; color: #135178; line-height: .35cm; margin-top: 1cm; margin-bottom: 1cm;}
h6 { font-family: verdana; font-size: 11pt; text-decoration: none; text-align: left; color: #135178; font-weight: bold; }





ul { font-family: verdana; font-size: 10pt; text-decoration: none; color: #000000; font-weight: none; }



ol { font-family: verdana; font-size: 10pt; text-decoration: none; color: #000000; font-weight: none; }







table.bottom td {background-color: #676767; color: #676767; text-align: left; padding-top: 2px; padding-left: 2px; height: 21px; font-weight: bold; font-size: 11px; font-face: verdana; 

}









 



a:link.bottom     { background-color: none; font-family: verdana; font-size: 8pt; text-decoration: none; color: #ffffcc; font-weight: bold; }

a:visited.bottom     { background-color: none; font-family: verdana; font-size: 8pt; text-decoration: none; color: #ffffcc; }    

a:hover.bottom { background-color: #666666; color: ffffff; text-decoration: underline; font-size: 8pt;}





a:link.footnote {font-family: verdana; font-size: 8pt; text-decoration: none; color: #333300; font-weight: bold; } 

	a:visited.footnote {font-family: verdana; font-size: 8pt; text-decoration: none; color: #6b6939; font-weight: bold;  }

	a:hover.footnote {font-family: verdana; font-size: 8pt; color: #676767; text-decoration: underline; }











a:link.toc { font-family: verdana; text-align: left; font-size: 8pt; font-weight: normal; text-decoration: none; color: #000000;  line-height: 0.4cm; }

a:visited.toc { font-family: verdana; font-size: 8pt; text-align: left; font-weight: normal; text-decoration: none; color: #000000; }

a:hover.toc { background-color: #C72F2A; color: #ffffff; text-align: left; font-size: 8pt; font-weight: bold; text-decoration: none; }





a:link.small     { background-color: none; font-family: verdana; font-size: 8pt; text-decoration: none; color: #6b6939; font-weight: bold; }

a:visited.small     { background-color: none; font-family: verdana; font-size: 8pt; text-decoration: none; color: #6b6939; font-weight: bold; }

a:hover.small { background-color: none; color: #276071;  text-decoration: underline;}



a:link.list     { font-family: verdana; font-size: 10pt; text-decoration: none; color: #333300; font-weight: bold; }

a:visited.list  { font-family: verdana; font-size: 10pt; text-decoration: none; color: #6b6939; font-weight: bold; }

a:hover.list { background: #013971; color: #FFFFCC; font-size: 10pt; }



a:link.list2     { font-family: verdana; font-size: 10pt; text-decoration: none; color: #333300; font-weight: bold; }

a:visited.list2  { font-family: verdana; font-size: 10pt; text-decoration: none; color: #6b6939; font-weight: bold; }

a:hover.list2 { background: #013971; color: #FFFFCC; font-size: 10pt; }





a:link.case     { font-family: verdana; font-size: 11pt; font-weight: bold; text-decoration: none; color: #6b6939; font-weight: bold; }

a:visited.case  { font-family: verdana; font-size: 11pt; text-decoration: none; font-weight: bold; color: #6b6939; font-weight: bold; }

a:hover.case { background: #013971; color: #FFFFCC; font-weight: bold; font-size: 11pt; }





a:link.bar     { background-color: none; font-family: arial; font-size: 10pt; text-decoration: none; color: #ffffff; font-weight: bold; }

a:visited.bar     { background-color: none; font-family: arial; font-size: 10pt; text-decoration: none; color: #ffffff; }    

a:hover.bar { background-color: #DFE6BD; color: #000000;  text-decoration: none;}





a:link.table { font-family: verdana; font-size: 8pt;  text-decoration: none; color: #31349c;   }

a:visited.table { font-family: verdana; font-size: 8pt; text-decoration: none; color: #31349c; }

a:hover.table { color: #DFE6BD; background-color: #31349c; font-size: 8pt; text-decoration: underline; }





a:link.sub { font-family: verdana; font-size: 8pt; font-weight: bold; text-decoration: none; color: #276071; font-weight: bold; line-height: 0.4cm;  }

a:visited.sub { font-family: verdana; font-size: 8pt; font-weight: bold text-decoration: none; color: #276071; font-weight: bold; line-height: 0.4cm;  }

a:hover.sub { font-family: verdana; color: #6B6939; font-size: 8pt; font-weight: bold;  line-height: 0.4cm; text-decoration: underline;}



.input-box

{

 height: 20px; margin-bottom: 0px; }

 

 .submit-button

{

margin-left: 0em;

margin-bottom: 0px;



clear: both

}



.form

{

margin-bottom: 5px;

margin-top: 0px;

}